@echo off
rem echo This doesn't work yet
SET JAVA_HOME=c:\jdk1.4
if "%JAVA_HOME%empty" == "empty" goto no_home
%JAVA_HOME%\bin\java -classpath .\deploy\analyzer.jar samples.javaclient.analyzer.Analyzer
goto all_done

:no_home
echo ************************************************************************************************
echo * You must set JAVA_HOME environment variable to the location of your Java runtime environment
echo *
echo * Example:
echo * SET JAVA_HOME=c:\jdk1.4
echo *
echo ************************************************************************************************

:all_done